/*     148947 : 지도 (주소 직접입력)      */
.map__148947__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__148947__ .build_preview__148947__ {display:table; width:100%;}
.map__148947__ .build_preview__148947__ .inner__148947__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__148947__ .build_preview__148947__ .inner__148947__ .subject__148947__ {display:block; font-size:16px; font-weight:bold;}
.map__148947__ .build_preview__148947__ .inner__148947__ .exp_text__148947__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__148947__ iframe {height:300px;}
	.map__148947__ .build_preview__148947__ .inner__148947__ {height:300px;}
}

/*     148966 : 타이틀 텍스트      */
.title__148966__ {font-size:0; }
.title__148966__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#f2ac1d; letter-spacing:-1px; line-height:1.4em;
}
.title__148966__ p:before {content:''; position:absolute; background:#f2ac1d; font-size:0;}

.title__148966__.style_top p {padding-top:10px;}
.title__148966__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__148966__.style_right p {padding-right:14px;}
.title__148966__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__148966__.style_bottom p {padding-bottom:12px;}
.title__148966__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__148966__.style_left p {padding-left:14px;}
.title__148966__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__148966__.style_circle1 p {padding-left:20px;}
.title__148966__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__148966__.style_circle2 p {padding-left:20px;}
.title__148966__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #f2ac1d; background:none; box-sizing:border-box;
}

/*     148967 : 한줄 텍스트      */
.text__148967__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__148967__ p a {color:#444444; text-decoration:none;}

/*     149099 : 장문 텍스트      */
.textarea__149099__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148968 : 타이틀 텍스트      */
.title__148968__ {font-size:0; }
.title__148968__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#f2ac1d; letter-spacing:-1px; line-height:1.4em;
}
.title__148968__ p:before {content:''; position:absolute; background:#f2ac1d; font-size:0;}

.title__148968__.style_top p {padding-top:10px;}
.title__148968__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__148968__.style_right p {padding-right:14px;}
.title__148968__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__148968__.style_bottom p {padding-bottom:12px;}
.title__148968__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__148968__.style_left p {padding-left:14px;}
.title__148968__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__148968__.style_circle1 p {padding-left:20px;}
.title__148968__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__148968__.style_circle2 p {padding-left:20px;}
.title__148968__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #f2ac1d; background:none; box-sizing:border-box;
}

/*     148969 : 장문 텍스트      */
.textarea__148969__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148970 : 타이틀 텍스트      */
.title__148970__ {font-size:0; }
.title__148970__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#f2ac1d; letter-spacing:-1px; line-height:1.4em;
}
.title__148970__ p:before {content:''; position:absolute; background:#f2ac1d; font-size:0;}

.title__148970__.style_top p {padding-top:10px;}
.title__148970__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__148970__.style_right p {padding-right:14px;}
.title__148970__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__148970__.style_bottom p {padding-bottom:12px;}
.title__148970__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__148970__.style_left p {padding-left:14px;}
.title__148970__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__148970__.style_circle1 p {padding-left:20px;}
.title__148970__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__148970__.style_circle2 p {padding-left:20px;}
.title__148970__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #f2ac1d; background:none; box-sizing:border-box;
}

/*     148971 : 한줄 텍스트      */
.text__148971__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__148971__ p a {color:#444444; text-decoration:none;}

/*     148972 : 버튼      */
.button__148972__ {font-size:0}
.button__148972__ a {
	display:block;margin:0;padding:17px 25px;
	border:1px solid #00c046;border-radius:0px;background:#00c046;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__148972__.style_line a {background:transparent;color:#00c046}

@media all and (min-width:1024px){
	.button__148972__ a {font-size:16px}
}

/*     148973 : 버튼      */
.button__148973__ {font-size:0}
.button__148973__ a {
	display:block;margin:0;padding:17px 25px;
	border:1px solid #499cfa;border-radius:0px;background:#499cfa;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__148973__.style_line a {background:transparent;color:#499cfa}

@media all and (min-width:1024px){
	.button__148973__ a {font-size:16px}
}

